bind "KP_HOME" "ent_fire makepart0 subtract 1"
bind "KP_UPARROW" "ent_fire blockpos1 subtract 9"
bind "KP_PGUP" "ent_fire makepart0 add 1"
bind "KP_LEFTARROW" "ent_fire blockpos1 subtract 1"
bind "KP_5" "ent_fire make trigger"
bind "KP_RIGHTARROW" "ent_fire blockpos1 add 1"
bind "KP_END" "ent_fire break trigger"
bind "KP_DOWNARROW" "ent_fire blockpos1 add 9"
bind "KP_PGDN" "ent_fire edgroup1 add 1"